<div class="modal fade " id="edit_pajak-{{item_rinc_pajak.id}}"  role="dialog" aria-labelledby="tambahpajak" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-info text-white">
                <h5 class="modal-title"><i class="fa fa-pencil"></i> Pilih Pajak</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_edit_rincian_faktur_detail' item_rinc_pajak.id %}">
                    {% csrf_token %}
                    
                    <div class="row">
                        <div class="col-md-3">No Faktur </div>
                        {% for itm_faktur in faktur_item %}
                        <div class="col-md-9"> <input type="text" name="nofaktur" class="form-control" required value="{{item_rinc_pajak.nofaktur}}" readonly></div>
                        {% endfor %}
                        <input type="hidden" id="idrincian">
                    </div>
                    <hr>
                    <div class="row">
                        <div class="col-md-3">No SPK </div>
                        <div class="col-md-9"> 
                            <input type="hidden" name="nospk" class="form-control" required value="{{item_rinc_pajak.SPK.id}}" readonly>
                            <input type="text"  class="form-control" required value="{{item_rinc_pajak.SPK.nospk}}" readonly>
                        </div>
                    </div>
                    <hr>
                    <div class="row">
                        <div class="col-md-3">Tanggal Faktur </div>
                        <div class="col-md-9"> <input type="date" name="tglfaktur" value="{{ item_rinc_pajak.tglfaktur|date:'Y-m-d' }}" class="form-control" required></div>
                    </div>
                    <hr>
                    <div class="row">
                        <div class="col-md-3">Pilih Pajak </div>
                        <div class="col-md-9"> 
                            <select name="jenispajak" class="form-control" id="jenispajak-{{item_rinc_pajak.id}}" >
                                <option value="pilih">Pilih Pajak</option>
                                {% for item_pajak in pajak_list %}
                                    <option {% if item_pajak.uraipajak == item_rinc_pajak.jenispajak  %}selected{% endif %} value="{{item_pajak.uraipajak}}" data-persen="{{item_pajak.persen}}">{{item_pajak.uraipajak}}</option>
                                {% endfor %}
                            </select>

                        </div>
                    </div>
                    <hr>
                    <div class="row">
                        <div class="col-md-3">Nilai Tagihan </div>
                        {% for nilaitagihan in bast_list %}
                        <div class="col-md-9"> <input type="text" name="nilaitagihan" id="totalpembayaran-{{item_rinc_pajak.id}}" class="form-control" required value="{{nilaitagihan.totalpembayaran}}" readonly></div>
                        {% endfor %}
                    </div>
                    <div class="row">
                        <div class="col-md-3">Nilai Pajak </div>
                        <div class="col-md-9"> 
                            <input type="hidden" class="form-control" value="{{item_rinc_pajak.nilaipajak}}" name="nilaipajak" id="hasilhitung-{{item_rinc_pajak.id}}" readonly>
                            <label for="hasilhitung-{{item_rinc_pajak.id}}" id="label-{{item_rinc_pajak.id}}"><b>Hasil Perhitungan: {{item_rinc_pajak.nilaipajak}}</b></label>

                           <b> <span id="hasilhitung-display-{{item_rinc_pajak.id}}"></span></b>
                        </div>
                     
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

